- op: replace
  path: /spec/template/spec/containers/0/command
  value:
  - nats-server
  - --addr
  - "0.0.0.0"
  - --port
  - "4222"
  - --client_advertise
  - nats.exam-portal.svc.cluster.local:4222
  - --http_port
  - "8222"
